/*
 Theme Name:   Zeald Website Theme
 Description:  Child Theme
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.testimonial-slider .et_pb_slide_description {
	padding: 8%;
	padding-top: 0;
}
#top-header #et-info {
    float: right;
    width: auto !important;
}
.container {
    width: 95%;
}

@media screen and (max-width: 980px) {
	#logo { max-width: 100%; max-height: none; }
	.et_header_style_left .et-fixed-header #et-top-navigation, 
	.et_header_style_left #et-top-navigation {
	    padding-top: 32px;
	}
}

@media screen and (max-width: 600px) {
	.et_header_style_left .logo_container {
	    width: 100%;
	    position: relative;
	    margin-top: 15px;
	    text-align: center;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
	}
}
